body {
    background-color:rgba(8, 0, 24, 0.93);
    font-family:monospace;
    color:aliceblue;
}

div {
width:1300px;
height:740px;
background-color:rgba(65, 79, 112, 0.78);
border-radius:25px;
margin:auto;
}

h1 {
    margin-left:617px;
    width:fit-content;
    padding:15px;
    font-size:30px;
}

ul {
  list-style-type: none;
  margin-left:17px;
  padding: 0;
  overflow: hidden;
  background-color: rgba(67, 1, 89, 0.66); 
  border-radius:25px;
}

ul li {
  float:left;
}

ul li a {
  display: block;
  width:266px;
  color: white;
  text-align: center;
  padding: 12px 24px;
  text-decoration:none;
}

ul li a:hover {
  background-color: #111111;
}

li a {
    color:aliceblue;
    font-size:16px;
}

.linkreturn {
  background-color:#0065d0;
  width:145px;
  height:fit-content;
  border:dotted;
  padding:10px;
  color:aliceblue;
  font-size:20px;
  margin-left:616px;
  margin-top:12px;
}

.linkreturn a {
  color:aliceblue;
}

.linkreturn a:hover {
  color:rgb(0, 0, 0);
}

iframe {
  width:1314px;
  height:780px;
  border:none;
  margin:auto;
}

.tvposters {
    margin-top:30px;
    height:fit-content;
    background-color:transparent;
}

.tvtitles {
    height:fit-content;
    display:grid;
    grid-template-columns:448px 400px 430px;
    font-size:20px;
    text-align:center;
    background-color:transparent;
}

a {
    color:aliceblue;
}